@media (min-width:992px) and (max-width:1199px) {
    #intro_description h2 {
        font-size: 45px;
        line-height: 45px
    }
    #intro_description h3 {
        font-size: 28px
    }
    #intro_description p {
        font-size: 17px;
        line-height: 23px
    }
    .form_register form {
        margin: 0 15px
    }
    .feature-box-icon i {
        font-size: 40px
    }
    .feature-box-content h5,
    .question p {
        font-size: 15px
    }
    #our-philosophy .img-responsive {
        margin-top: 40px
    }
    .pricing-table ul.features {
        font-size: 15px;
        padding: 5px 15px
    }
    .question p {
        line-height: 23px
    }
    .testimonials p {
        font-size: 21px;
        line-height: 34px
    }
}

@media only screen and (max-width:991px) {
    #cta_button,
    #footer_icons {
        text-align: center!important
    }
    .titlebar p {
        font-size: 16px;
        line-height: 22px;
        padding: 0
    }
    #clients,
    #features,
    #pricing,
    #team,
    #video {
        padding-top: 80px
    }
    #features,
    #pricing {
        padding-bottom: 40px
    }
    #about,
    #faq,
    #portfolio {
        padding-top: 80px;
        padding-bottom: 60px
    }
    #team {
        padding-bottom: 30px
    }
    #clients {
        padding-bottom: 80px
    }
    .navbar-nav>li>a {
        padding: 0 10px
    }
    #intro {
        padding-top: 80px;
        padding-bottom: 100px
    }
    #intro_description h2 {
        margin-top: 0;
        text-align: center
    }
    #intro_description h3 {
        font-size: 30px;
        text-align: center;
        margin-bottom: 20px
    }
    #intro_description p {
        font-size: 17px;
        line-height: 23px
    }
    .intro_list,
    p.intro_paragraph {
        padding: 0 12% 0 15%
    }
    #intro_form {
        width: 80%;
        margin-left: 10%
    }
    #our-philosophy .img-responsive {
        margin-top: 60px;
        padding: 0 80px
    }
    #accordion-holder {
        margin-bottom: 60px
    }
    #cta_slogan {
        text-align: center;
        margin-bottom: 10px
    }
    #video_title h2 {
        font-size: 26px
    }
    #video_title p {
        padding: 0 3%
    }
    .testimonials {
        margin: 50px 0
    }
    #newsletter form input[type=email] {
        width: 55%
    }
    #newsletter form input[type=submit] {
        width: 25%
    }
    #footer {
        padding-top: 20px;
        padding-bottom: 20px
    }
    #footer_copy {
        text-align: center;
        margin-bottom: 20px;
        margin-top: 15px
    }
}

@media only screen and (max-width:767px) {

    .navbar-nav>li,
    .navbar-nav>li>a {
        text-align: center
    }
    .navbar-brand {
        padding: 18px 45px
    }
    .navbar-nav {
        margin: 0 -15px;
        border-top: 1px solid #ddd;
        background-color: #f4f4f4
    }
    .navbar-nav>li>a {
        line-height: 40px
    }
    .navbar-toggle {
        margin: 13px 45px 13px 0
    }
    #intro_description h2 {
        font-size: 46px;
        line-height: 46px
    }
    #intro_description h3 {
        font-size: 28px
    }
    #intro_description p {
        font-size: 16px;
        line-height: 22px
    }
    .intro_list,
    p.intro_paragraph {
        padding: 0 15% 0 17%
    }
    #features,
    #portfolio,
    #pricing,
    #team,
    #testimonials-rotator,
    #video {
        padding-left: 15px;
        padding-right: 15px
    }
    #about,
    #faq {
        padding-left: 25px;
        padding-right: 25px
    }
    #promo-banner h1 {
        font-size: 34px;
        line-height: 34px
    }
    #promo-banner h3 {
        font-size: 20px
    }
    .customNavigation {
        right: 30px
    }
}

@media (max-width:480px) {
	a.anchor_class b {
word-wrap: inherit;
}
	/*.anchor_class
	{
		margin-left: 70px;
	}*/
    .phone_num,
    .title2 {
        font-size: 30px!important
    }
    .about_class {
        text-align: justify;
    }
    .title2 {
        padding: 190px 0 0!important
    }
    .phone_num {
        padding: 0 0 200px!important
    }
    .customNavigation,
    .intro_list {
        display: none
    }
    #about,
    #faq,
    #features,
    #intro,
    #portfolio,
    #pricing,
    #team,
    #video {
        padding-left: 0;
        padding-right: 0
    }
    .navbar-brand {
        padding: 4px 15px
    }
    .navbar-toggle {
        margin: 25px 20px 10px 0
    }
    #intro {
        padding-top: 0;
        padding-bottom: 0
    }
    #intro_description h2 {
        font-size: 38px;
        line-height: 38px
    }
    #intro_description h3 {
        font-size: 22px
    }
    #intro_description p {
        font-size: 16px;
        line-height: 22px
    }
    p.intro_paragraph {
        text-align: center;
        padding: 0
    }
    #intro_form {
        width: 100%;
        margin-left: 0
    }
    .form_register form {
        margin: 10px 0
    }
    #intro_form,
    h3 {
        font-size: 16px
    }
    .feature-box {
        width: 100%;
        float: none
    }
    #pricing-table-holder .col-xs-6,
    #team-member-holder .col-xs-6,
    .portfolio-item {
        width: 100%;
        float: none!important
    }
    #promo-banner h1 {
        font-size: 30px;
        line-height: 30px
    }
    #promo-banner h3 {
        font-size: 18px
    }
    #our-philosophy .img-responsive {
        padding: 0
    }
    #pricing-table-holder,
    #team-member-holder {
        padding: 0 10%
    }
    #cta_slogan h2 {
        font-size: 25px;
        line-height: 32px;
        padding: 0
    }
    #cta_slogan p {
        font-size: 16px;
        line-height: 24px;
        padding: 0
    }
    .testimonials p {
        font-size: 18px;
        line-height: 28px;
        padding: 0
    }
    #newsletter form input[type=email] {
        width: 60%;
        font-size: 16px
    }
    #newsletter form input[type=submit] {
        width: 30%;
        font-size: 16px;
        margin-left: 5px
    }
    .message {
        font-size: 16px
    }
}

@media (max-width:320px) {
    #about,
    #faq,
    #features,
    #intro,
    #portfolio,
    #pricing,
    #team,
    #video {
        padding-left: 0;
        padding-right: 0
    }
    .navbar-brand {
        padding: 18px 15px
    }
    .navbar-toggle {
        margin: 13px 15px 13px 0
    }
    .form_register form {
        margin: 0
    }
    #pricing-table-holder,
    #team-member-holder {
        padding: 0
    }
    #newsletter form input[type=email] {
        width: 55%;
        font-size: 14px
    }
    #newsletter form input[type=submit] {
        width: 40%;
        font-size: 14px;
        margin-left: 2px
    }
    .message {
        font-size: 16px
    }
}


/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
      
      .h2, h2 {
    font-size: 24px;
}

.new-title h2 {
    color: #fff!important;
    font-size: 24px;
    font-weight: 700;
    /* margin-bottom: 5px; */
    letter-spacing: 2px;
}

.CTA h1 {
    color: #000;
    font-weight: 700;
    font-size: 24px;
}

.btn-block {
    display: block;
    width: 90%;
}

}